.content{ width: 1080px; min-height: calc(100vh - 267px);margin: 0 auto; margin-top: 96px; }
.bread{ height:20px; font-size:14px; font-weight:400; color:rgba(3,27,77,1); line-height:20px; margin-bottom: 50px; margin-top: 126px; }
.bread a.cur{ color: #4F5F82; cursor: default; }
.bread a:link,.bread a:hover,.bread a:visited, .bread a:active{ text-decoration: none; color: rgba(3,27,77,1); }
.bread a.cur:link, .bread a.cur:hover, .bread a.cur:visited, .bread a.cur:active{ color: #4F5F82; }
.bread span{ margin: 0 5px;}
.con{ display: flex; }
/* .con .left_nav{ margin: 17px 85px 0 44px; } */
.con .left_nav .left_wrapper{ width: 177px; display: flex; flex-direction: column; align-items: center; box-sizing: border-box; }
.con .left_nav .image{ width: 40px; height: 40px; border-radius: 4px; overflow: hidden; margin-bottom: 6px; }
.con .left_nav .image img{ width: 100%; height: 100%; }
.con .left_nav h3{ height:22px; font-size:16px; font-weight:500; color:rgba(3,27,77,1); line-height:22px; margin-bottom: 27px; }
.con .left_nav .chinese,.con .left_nav .english{ display: block; height:20px; font-size:14px; font-weight:400; color:rgba(79,95,130,1); line-height:20px; margin-bottom: 28px; cursor: pointer; }
.con .left_nav a:link,.con .left_nav:hover,.con .left_nav:visited,.con .left_nav:active{ text-decoration: none; }
.con .left_nav .share{ margin-top: 53px; }
.con .left_nav .share p{ height:20px; font-size:14px; font-weight:500; color:rgba(3,27,77,1); line-height:20px; margin-bottom: 20px; }
.con .left_nav .share .image{ display: block; width: 40px; height: 40px; margin-bottom: 10px; cursor: pointer; overflow: visible; }
.con .left_nav .share .image:hover>img{ opacity: .8; }
.con .left_nav .share .image img{ width: 100%; height: 100%; }
.con .left_nav .share .wx_image { position: relative; }
.con .left_nav .share .image .code_wrapper{ position: absolute; left: 110%; top: -20px; width: 165px; height: 208px; background: url(/resources/image/about/wx_share_rec.png) no-repeat center; background-size: cover; box-sizing: border-box; padding: 15px 0 0 28px; display: none; }
.con .left_nav .share .image .code_wrapper #shareWeChat{ width: 116px; height: 116px; }
.con .left_nav .share .image .code_wrapper p{ width:110px; font-size:12px; font-weight:400; color:rgba(79,95,130,1); line-height:17px; padding-top: 8px; margin-bottom: 0; box-sizing: border-box; margin-left: 3px; }
.con .right_content{ width: 740px; }
.con .right_content .page_title{ font-size:30px; font-weight:500; color:rgba(3,27,77,1); line-height:42px; margin-bottom: 20px; text-align: center; }
.con .right_content .date{ height:20px; font-size:14px; font-weight:400; color:rgba(79,95,130,1); line-height:20px; margin-bottom: 18px; }
.con .right_content .date span.source{ margin-right: 32px; }
/* .con .right_content .txt{ font-size:16px; font-weight:400; color:rgba(3,27,77,1); line-height:28px; } */
.con .right_content .txt p{ text-indent: 2em; word-break: break-all; }
.con .right_content .warning{ width:740px; height:136px; background:rgba(238,243,250,1); border-radius:4px; box-sizing: border-box; padding: 30px 30px 0 30px; margin-top: 30px; margin-bottom: 150px; }
.con .right_content .warning p{ font-size:14px; font-weight:400; color:rgba(3,27,77,1); line-height:20px; margin-bottom: 13px; }
.con .right_content .warning a{ height:20px; font-size:14px; font-weight:400; color:rgba(16,98,243,1); line-height:20px; }
.con .right_content .warning a:link,.con .right_content .warning a:hover,.con .right_content .warning a:visited,.con .right_content .warning a:active{ text-decoration: none; }
.con .right_content .warning a span{ display: inline-block; width: 8px; height: 8px; background: url(/resources/image/about/arrow_right_blue.png) no-repeat center; background-size: cover; margin-left: 3px; }

/* 头部固定 */
body::-webkit-scrollbar{ display:none; }
body{  background-color: #fff !important; }
.new-header.other-header { position: fixed; top: 0; left: 0; }
.other-header .top-nav-small-box{ box-shadow:0px 2px 6px 0px rgba(0,0,0,0.06); }
.other-header  .top-nav-small ul li a{ color: #4F5F82; text-decoration: none; }
.new-header.other-header .top-nav-small ul li a:link, .other-header .top-nav-box .top-nav-small ul li a:hover, .other-header .top-nav-box .top-nav-small ul li a:visited, .other-header .top-nav-box .top-nav-small ul li a:active{
    color: #4F5F82;
    text-decoration: none;
}
.new_footer .new_right_div a,.new_footer .new_right_div a:link, .new_footer .new_right_div a:hover, .new_footer .new_right_div a:visited, .new_footer .new_right_div a:active{
    color: #999999;
    text-decoration: none;
}


.m {
    font-size: 3.7vw;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    min-width:100%;
}
.m .banner,
.m .new-header,
.m .new_footer {
    display: none;
}
.m .header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 10vw;
    line-height: 10vw;
    background: #fff;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.06);
    display: flex;
    z-index: 100;
    color: #031b4d;
}
.header-left-label {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 2;
}
.header-left-label i {
    height:10vw;
    width:10vw;
    background-size:50%;
    background-position:center;
    background-repeat:no-repeat;
}
.header-left-label i[role='back'] {
    background-image:url(/resources/image/about/icon_header_back.png);
}
.header-left-label i[role='close'] {
    background-image:url(/resources/image/about/icon_header_close.png);
    display: none;
}
.app_page .header-left-label i[role='close'] {
    display: block;
}
.header-title {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    padding: 0 6px;
    text-align: center;
    font-size: 4.5vw;
}
.header-right-label {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    z-index: 2;
}
.header-right-label i {
    height:10vw;
    width:10vw;
    background-size:50%;
    background-position:center;
    background-repeat:no-repeat;
}
.header-right-label i[role='share'] {
    background-image:url(/resources/image/about/icon_header_share.png?v2)
}
.m .content {
    position: absolute;
    top: 10vw;
    left: 0;
    bottom: 0;
    width: 100%;
    min-height: calc(100% - 10vw);
    overflow: auto;
    background: #fff;
    padding-bottom: 3vw;
    margin-top: 0;
    line-height: 1.8;
}
.m .right_content {
    width: 100%;
    padding: 6vw 5vw;
}
.m .con .right_content .page_title {
    height: auto;
    font-size: 5.3vw;
    line-height: 1.5;
    margin-bottom: 4vw;
}
.m .date_h5 {
    display: flex;
    justify-content: space-between;
    line-height: 8vw;
    margin-bottom: 4.5vw;
}
.m .date_h5 .from img{
    width: 8vw;
    height: 8vw;
    margin-right: 1vw;
}
.m .con .right_content .warning {
    width: auto;
    height: auto;
    background: transparent;
    padding: 0;
    margin: 4vw 0;
}
.m .con .right_content .warning p {
    height: auto;
    font-size: 3.7vw;
    line-height: 1.8;
    margin-bottom: 4vw;
}
.m .con .right_content .warning a {
    font-size: 4.3vw;
}
.m .slider-box.on {
    opacity: 1;
    visibility: visible;
}
.m .slider-box {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    z-index: 100;
    transition: opacity .5s,visibility .5s;
    background: rgba(0,0,0,.4);
}
.m .slider-bottom.on>.slider-body {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.m .slider-bottom>.slider-body {
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    border-radius: 2vw 2vw 0 0;
}
.m .slider-box>.slider-body {
    position: absolute;
    background: #fff;
    transition: .5s cubic-bezier(0,.98,.37,1);
    will-change: transform;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    overflow-y: auto;
}
.m .slider-content {
    padding: 11vw 23vw;
}
.m .share-box {
    display: flex;
    justify-content: space-between;
    width: 54vw;
}
.m .share-box div {
    width: 14vw;
    text-align: center;
    font-size: 3.5vw;
    margin-top: 2.7vw;
}
.m .share-box img{
    width: 11.8vw;
    height: 11.8vw;
    margin-bottom: 2.7vw;
}
.m .slider-footer button {
    line-height: 12vw;
    text-align: center;
    width: 100%;
    font-size: 4vw;
    border-top:1px solid rgba(0,0,0,0.1);
}
.m  #share-modal {
    display: block;
}
.m ol {
    list-style: none;
}
.m a:hover,
.m a:active{
     opacity:.6;
 }
